View Issue Details

IDProjectCategoryView StatusLast Update
0002100KCleanerBugpublic2013-10-06 20:59
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.1 
Summary0002100: Missing items for translation
DescriptionMissing items for translation :
- "Cleans your system ...etc..."
- "Powerfull and ...etc..."
TagsNo tags attached.

Relationships

related to 0002102 resolvedKyle_Katarn GUI glitches : Checkbox alignment 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-09-04 21:30 Kyle_Katarn New Issue
2013-09-04 21:30 Kyle_Katarn Assigned To => Kyle_Katarn
2013-09-04 21:30 Kyle_Katarn Status new => acknowledged
2013-09-06 22:04 Kyle_Katarn Relationship added related to 0002102
2013-10-06 20:59 Kyle_Katarn Status acknowledged => resolved
2013-10-06 20:59 Kyle_Katarn Fixed in Version => 2.1
2013-10-06 20:59 Kyle_Katarn Resolution open => fixed